@charset "UTF-8";
#lspace {
	float: left;
	height: 200px;
	width: 225px;
}
#rspace {
	float: left;
	height: 200px;
	width: 225px;
}
#header {
	float: left;
	height: 200px;
	width: 350px;
}
#dad {
	float: left;
	height: 400px;
	width: 225px;
}
#info {
	float: left;
	height: 400px;
	width: 350px;
}
body {
	background-color: #000000;
}
#alex {
	float: left;
	height: 400px;
	width: 225px;
}
#top {
	float: left;
	height: 200px;
	width: 800px;
}
#bottom {
	float: left;
	height: 400px;
	width: 800px;
}
#container {
	height: 600px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
